#[keystone_authtoken]
#admin_user = trove

[DEFAULT]
verbose = True
debug = true
control_exchange = trove
#trove_auth_url = http://controller:5000/v2.0
# sql_connection = mysql://root:e1a2c042c828d3566d0a@localhost/trove
log_dir = /var/log/trove
trove_auth_url = http://controller:5000/v2.0
nova_compute_url = http://controller:8774/v2
cinder_url = http://controller:8776/v1
swift_url = http://controller:8080/v1/AUTH_
sql_connection = mysql://trove:abc123@controller/trove
notifier_queue_hostname = controller
#sql_connection = sqlite:////var/lib/trove/trove.sqlite

# The RabbitMQ broker address where a single node is used.
# (string value)
#rabbit_host=localhost
#rpc_backend = rabbit
rabbit_host = controller
rabbit_password = abc123
# The RabbitMQ broker port where a single node is used.
# (integer value)
rabbit_port=5672

# RabbitMQ HA cluster host:port pairs. (list value)
#rabbit_hosts=$rabbit_host:$rabbit_port

# Connect over SSL for RabbitMQ. (boolean value)
#rabbit_use_ssl=false

# The RabbitMQ userid. (string value)
rabbit_userid=guest

# The RabbitMQ password. (string value)
#rabbit_password=f7999d1955c5014aa32c

# The RabbitMQ virtual host. (string value)
#rabbit_virtual_host=/

# RabbitMQ topic used for OpenStack notifications. (list value)
#rabbit_notification_topic = ['notifications']

#rpc_backend = trove.openstack.common.rpc.impl_kombu

# The manager class to use for conductor. (string value)
conductor_manager = trove.conductor.manager.Manager

log_dir = /var/log/trove
